using Volo.Abp.Application;
using Volo.Abp.Modularity;
using Volo.Abp.Authorization;

namespace JiShe.CollectBus;

[DependsOn(
    typeof(CollectBusDomainSharedModule),
    typeof(AbpDddApplicationContractsModule),
    typeof(AbpAuthorizationModule)
    )]
public class CollectBusApplicationContractsModule : AbpModule
{

}
